class CreatePCertifs < ActiveRecord::Migration
  def change
    create_table :p_certifs do |t|
      t.string :name
      t.text :description

      t.timestamps null: false
    end
    
    PCertif.create(:name => "GOTS")
    PCertif.create(:name => "Bio Equitable")
    
  end
end
